import { ref } from 'vue'
import store from '@/store'

let info = ref({})

export function baseinfo() {
  return info.value
}

export function setBaseinfo(val) {
  store.commit('ptnt/setInjuryMode', val.medType === '42')
  info.value = val
}
